# Copyright (c)2006 Symantec Corporation. All rights reserved.
#
# THIS SOFTWARE CONTAINS CONFIDENTIAL INFORMATION AND TRADE SECRETS OF SYMANTEC
# CORPORATION. USE, DISCLOSURE OR REPRODUCTION IS PROHIBITED WITHOUT THE PRIOR
# EXPRESS WRITTEN PERMISSION OF SYMANTEC CORPORATION.
#
# The Licensed Software and Documentation are deemed to be "commercial computer
# software" and "commercial computer software documentation" as defined in FAR
# Sections 12.212 and DFARS Section 227.7202.

# ***** THIS FILE IS GENERATED BY SYNCSTRINGS.PY.  DO NOT EDIT. *****

ABORT_TEXT=中止
ALL_RIGHTS_RESERVED=版權所有。
BYTES_ABBREV=B
CANCELING=取消中
CANCEL_TEXT=取消
ERROR_1_NOT_IMPLEMENTED=%1: 尚未實行。
ERROR_1_OUT_OF_RANGE=%1 不在這個值的有效範圍中。
ERROR_ASSERTION_FAILED=防護程式整合性的測試未預期地失敗。 %1
ERROR_CALLBACK_NOT_REGISTERED=尚未登錄事件 %1(%2) 的回撥。
ERROR_CALLBACK_RESPONDER_ALREADY_REGISTERED=已登錄事件 '%1' 的回撥回應程式。
ERROR_CANCEL_REQUESTED=已請求取消。
ERROR_CANT_FREE_UNALLOCATED_RESOURCE=無法釋放指定的資源；尚未配置該資源。
ERROR_CANT_OPEN_1=無法開啟 \"%1\"。
ERROR_CANT_READ_FROM_1=無法從 \"%1\" 讀取。
ERROR_CANT_SEEK_IN_1=無法在 \"%1\" 中尋找必要的位移。
ERROR_CANT_SEEK_TO_1_IN_2=無法在 \"%2\" 中尋找位移 %1。
ERROR_CANT_WRITE_TO_1=無法寫入 \"%1\"。
ERROR_ERRORS_EXIST=錯誤存在。
ERROR_EXCEPTION_THROWN=發生下列例外 %1。
ERROR_FAILED_TO_EXECUTE=無法執行指令 \"%1\"。
ERROR_FAILED_TO_EXECUTE_UNKNOWN=因未知原因無法執行指令 \"%1\"。
ERROR_FROM_STRING=FromString 無法將字串 %1 轉譯為指定的類型。
ERROR_FROM_STRING_INVALID_CHARACTERS=字串 %1 包含非數字的字元並且無法轉換成數值。
ERROR_FROM_STRING_OVERFLOW=將字串 %1 轉換成數字類型 %2 時發生溢位錯誤。
ERROR_FROM_STRING_UNDERFLOW=將字串 %1 轉換成數字類型 %2時，FromString 不會佔用所有輸入。
ERROR_HARDWARE_EXCEPTION=內部應用程式錯誤：硬體例外 %1:%2。
ERROR_INVALID_STREAM=傳送至 '%1' 的 IoStream 是未預期的格式。
ERROR_INVALID_TYPE=因為無效的類型使得動作無法完成。
ERROR_MEMORY_ACCESS_VIOLATION_READ=內部應用程式錯誤：記憶體存取違規 %1：應用程式嘗試在 %2 讀取記憶體。
ERROR_MEMORY_ACCESS_VIOLATION_WRITE=內部應用程式錯誤：記憶體存取違規 %1：應用程式嘗試在 %2 寫入記憶體。
ERROR_MEMORY_EXCEPTION=應用程式因為缺少記憶體而無法繼續。
ERROR_NOT_IMPLEMENTED=此功能尚未實行。
ERROR_NUM_TEXT=錯誤 %1： %2
ERROR_OS_ERROR=%1
ERROR_REBOOT_FAILED=無法重新啟動電腦。
ERROR_REPORTED_ON_OTHER_THREAD=執行的替代執行緒回報了一個錯誤。
ERROR_SYSTEM_API_CALL_FAILED=作業系統 API %1 失敗。
ERROR_TIMEDOUT=內部應用程式錯誤：等待執行緒/事件/等逾時。
ERROR_TSM_1_MESSAGE_2=TSM 資料庫傳回錯誤碼 %1 與訊息 '%2'。
ERROR_TSM_INCORRECT_API_VERSION=TSM 的 API 版本不正確。
ERROR_UNKNOWN_EXCEPTION=在 %1 %2 發生未知的例外。
ERROR_WIN_ERROR_BAD_EXE_FORMAT=應用程式不是有效的 Win32 應用程式。
ERROR_WIN_ERROR_CHILD_NOT_COMPLETE=無法在 Win32 模式執行應用程式。
ERROR_WIN_ERROR_EXE_MACHINE_TYPE_MISMATCH=目前機器類型的影像檔無效。
ERROR_WIN_ERROR_EXE_MARKED_INVALID=作業系統無法執行應用程式 - 標記無效。
ERROR_WIN_ERROR_INFLOOP_IN_RELOC_CHAIN=作業系統無法執行應用程式 - 在 reloc 鏈結中迴圈。
ERROR_WIN_ERROR_INVALID_EXE_SIGNATURE=無法在 Win32 模式中執行應用程式 - 特徵無效。
ERROR_WIN_ERROR_INVALID_MINALLOCSIZE=作業系統無法執行應用程式 - 最小配置大小無效。
ERROR_WIN_ERROR_INVALID_MODULETYPE=作業系統無法執行應用程式 - 模組類型無效。
ERROR_WIN_ERROR_INVALID_ORDINAL=作業系統無法執行應用程式 - 序數無效。
ERROR_WIN_ERROR_INVALID_SEGDPL=作業系統無法執行應用程式 - segdpl 無效。
ERROR_WIN_ERROR_INVALID_STACKSEG=作業系統無法執行應用程式 - 堆疊區段無效。
ERROR_WIN_ERROR_INVALID_STARTING_CODESEG=作業系統無法執行應用程式 - 程式碼區段無效。
ERROR_WIN_ERROR_ITERATED_DATA_EXCEEDS_64K=作業系統無法執行應用程式 - 重複的資料超過 64K。
ERROR_WIN_ERROR_MR_MID_NOT_FOUND=系統找不到訊息文字。
ERROR_WIN_ERROR_RELOC_CHAIN_XEEDS_SEGLIM=作業系統無法執行應用程式 - reloc 鏈結超出限制。
ERROR_WIN_ERROR_SEM_USER_LIMIT=插入媒體。
ERROR_WIN_ERROR_WRONG_DISK=未載入正確媒體。
EVENT_ALLOW_EJECT_MEDIA=要退出此媒體？
EVENT_ALLOW_RETRACT_MEDIA=要收回此媒體？
EVENT_APPEND_DATA_TO_MEDIA=此媒體已含有資料。硬體與作業系統的限制可能導致您無法存取附加於此媒體的新資料。要在此媒體附加更多資料？
EVENT_ASK_INIT_FILE_SYSTEM=檔案 '%1' 已橫跨多個抽取式媒體，瀏覽檔案系統可能需要多個媒體交換。要啟用檔案系統瀏覽？
EVENT_CANNOT_GET_MEDIA_PROPERTY=無法擷取 %1 的媒體屬性
EVENT_CLOSE_MEDIA_END=正在關閉媒體...完成 
EVENT_CLOSE_MEDIA_START=正在關閉媒體...
EVENT_CLOSE_MEDIA_STATUS=正在關閉媒體...
EVENT_DELETE_FILE_END=正在刪除檔案...完成
EVENT_DELETE_FILE_START=正在刪除檔案...
EVENT_EJECT_MEDIA_END=正在退出媒體...完成
EVENT_EJECT_MEDIA_START=正在退出媒體...
EVENT_ERASE_MEDIA_END=正在刪除媒體...完成
EVENT_ERASE_MEDIA_START=正在刪除媒體...
EVENT_ERASE_MEDIA_STATUS=正在刪除媒體...
EVENT_FILE_HAS_WRONG_DATA=媒體上的檔案 '%1' 中含有無效的資料。
EVENT_FILE_NOT_ON_MEDIA=媒體不包含正確的檔案 '%1'。
EVENT_FREE_UP_DISK_SPACE=%2 已滿。製造更多空間之前，無法完成寫入 %1。\n請在繼續之前，先釋放空間，或刪除其它檔案。
EVENT_INSERT_FILE_MEDIA=將包含 '%1' 檔案的媒體放入 %2 磁碟機中。
EVENT_INSERT_FIRST_MEDIA=檔案 '%1' 需要更新。將第一個備份集的媒體重新放入 %2 磁碟機中。
EVENT_INSERT_LABELED_MEDIA=將標示為 %1 的媒體插入磁碟機 %2。
EVENT_INSERT_LAST_MEDIA=檔案 '%1' 需要開啟。將最後一個備份集的媒體放入 %2 磁碟機中。
EVENT_INSERT_NEW_MEDIA=即將建立檔案 '%1'。\n\n將新媒體放入磁碟機 %2 中。
EVENT_INSERT_NEW_MEDIA_INTO_DRIVE=將新媒體插入磁碟機 %1。
EVENT_INSERT_NEW_NUMBERED_MEDIA=檔案 '%1' 已被建立。 將媒體 %3 放入 %2 磁碟機中。
EVENT_INSERT_NEXT_MEDIA=檔案 '%1' 需要開啟。在 %2 磁碟機中插入下一個媒體。
EVENT_INSERT_NEXT_NEW_MEDIA=目前的媒體已滿。 將新媒體插入磁碟機 %1。
EVENT_INSERT_NUMBERED_MEDIA=將包含檔案 '%1' 的媒體 %3 放入 %2 磁碟機中。
EVENT_MEDIACALLBACK=媒體
EVENT_MEDIA_ALREADY_USED=媒體已包含來自此影像集的檔案。
EVENT_MEDIA_IS_FULL=媒體已滿。
EVENT_MEDIA_LABEL_DOES_NOT_MATCH=%1 上的媒體標記與要求的 %2 標記不符
EVENT_MEDIA_NOT_FOUND=找不到媒體。 確定已將包含正確檔案的媒體放入 %2 磁碟機中。
EVENT_MEDIA_NOT_PRESENT=媒體未就緒。 確定已將媒體放入 %2 磁碟機中，並已格式化且可寫入資料。
EVENT_MEDIA_UNWRITABLE=媒體尚未就緒。可能有防寫保護。\n\n確認已將媒體插入到磁碟機 %1，而且已格式化並可寫入。
EVENT_OPEN_MEDIA_END=正在開啟媒體...完成
EVENT_OPEN_MEDIA_START=正在開啟媒體...
EVENT_PROMPT_FOR_PASSWORD=輸入此影像的密碼
EVENT_PROMPT_TO_LABEL_MEDIA=以下列名稱 %1 為媒體設定標記。
EVENT_QUERY_DELETE_MEDIA_FILES=媒體含有檔案。可以刪除檔案嗎？
EVENT_QUERY_OVERWRITE_EXISTING=檔案 '%1' 已存在。可以覆寫此檔案嗎？
EVENT_REINSERT_FIRST_MEDIA=檔案 '%1' 需要更新。將第一個備份集的媒體重新放入 %2 磁碟機中。
EVENT_SET_MEDIA_NUMBER=設定媒體數目
EXABYTES_ABBREV=EB
FALSE_TEXT=false
GIGABYTES_ABBREV=GB
IGNORE_TEXT=略過
INFO_DEBUG_LOG_EVENT=出現偵錯資訊。
INFO_INFOS_EXIST=資訊狀態訊息存在。
INFO_LOG_EVENT=出現日誌資訊。
INFO_NUM_TEXT=資訊 %1： %2
INFO_SYSTEM_API_CALL_FAILED=作業系統 API %1 失敗。
KILOBYTES_ABBREV=KB
MEGABYTES_ABBREV=MB
NO_TEXT=否
OK_TEXT=OK
OSVER_UNKNOWN_COMPUTER=電腦名稱未知
PETABYTES_ABBREV=PB
PRESS_KEY_OK_CANCEL=按 <Enter> 表示「確定」，或 <Esc> 表示「取消」
RETRY_TEXT=重試
RTC_EXPIRED=警告：應用程式的授權已到期。現在將以較少的功能運作。
RTC_WILL_EXPIRE=警告：應用程式的授權將在 %1 到期。
SYNTAX_ERROR_IN_FILE_1_ON_LINE_2=在 '%1' 中的第 %2 行語法錯誤。
TERABYTES_ABBREV=TB
TRUE_TEXT=true
WARNING_NO_FILES_FOUND_AT_1=在 '%1' 找不到任何檔案。
WARNING_NUM_TEXT=警告 %1： %2
WARNING_SLEEP_INTERRUPTED=沒有回應的執行緒被另一個事件提早呼叫。
WARNING_SYSTEM_API_CALL_FAILED=作業系統 API %1 失敗。
WARNING_WARNINGS_EXIST=警告存在。
YES_TEXT=是
